﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a class="link back icon-only"><i class="ionicons ion-android-arrow-forward"></i></a>
        </div>
        <div class="center sliding">
            المفضلات
        </div>
        <div class="right sliding">
            <a ng-click="GoToSearch()" class="link icon-only"><i class="ionicons ion-android-search"></i> </a>

        </div>
    </div>
    <div class="subnavbar">
        <div class="list-block">
            <ul>
                <li>
                    <a id="linkHomeBannerCity" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                        <select ng-change="goToSearchResult(selectedItem)" ng-model="selectedItem" ng-options="city.name for city in cites"></select>

                        <div class="item-content">
                            <div class="item-media"><i class="ionicons ion-android-pin"></i></div>
                            <div class="item-inner"> {{CurrentuserCityName}} </div>
                        </div>
                    </a>
                </li>
            </ul>

        </div>
    </div>
</div>
<div id="divInfiniteFavorites" class="page-content infinite-scroll pull-to-refresh-content">
    <div id="divInfiniteEventsPullToRefresh">
        <div class="pull-to-refresh-layer">
            <div class="preloader"></div>
        </div>


        <!-- swiper Page-->
        <div id="favouriteswiper" class="swiper-container  offerImg swiperAdvertisment">
            <div class="swiper-wrapper">
                <div class="swiper-slide" ng-repeat="ad in Advertisements">
                    <div class="item">
                        <a ng-click="goToAdvertisementUrl(ad.url)">
                            <img data-ng-src="{{ ad.photoUrl | generateURL}}" src="../img/square.svg" class="lazy" fallback-src="img/no-product.png" />
                        </a>
                    </div>
                </div>
            </div>
        </div>



        <div class="list-block">
            <ul>
                <li>
                    <div class="item-content">
                        <div class="item-inner">
                            <div class="item-input">
                                <input id="txtFavoriteDateFilter" type="text" placeholder="حدد الموعد" ng-model="txtFavoriteFilter.value" ng-change="FilterFavorites()" onfocus="(this.type = 'date')" onblur="(this.type = 'text')" />
                            </div>
                        </div>
                    </div>
                </li>
            </ul>

        </div>
        <div class="row cards">
            <div class="col-100" ng-repeat="favorite in favorites" ng-if="!favoriteAlert">
                <div class="card">
                    <div class="star">
                        <i class="ionicons ion-ios-star"></i>
                    </div>
                    <div class="delete" ng-click="DeleteFavorit(favorite.id)">
                        <i class="ionicons ion-android-delete"></i>
                    </div>
                    <a ng-click="goToEventDetails(favorite.id)">
                        <img data-ng-src="{{ favorite.imageUrl | generateURL}}" src="../img/square.svg" class="lazy" fallback-src="img/no-product.png" />
                        <div class="overlay">
                            <div class="row details">
                                <div class="col-50">
                                    <h3>{{favorite.name}}</h3>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
            </div>

            <div id="divNotificationProductDetails" class="divAlert" ng-if="favoriteAlert">
                <p class="pNotification">لا يوجد مفضلات .</p>
            </div>
            <div id="infiniteLoaderfavorite" class="infiniteLoader" ng-if="favoritesInfiniteLoader">
                <img ng-src="img/load.svg" />
            </div>
        </div>
    </div>
</div>